/* mt-inner-feedback start */
.mt-inner-feedback { overflow: hidden; padding: 100px 0;}
.mt-inner-feedback_head { margin-bottom: 50px;}
.mt-inner-feedback_head p { line-height: 1.2; color: #222; font-size: 48px; margin-bottom: 40px; padding-bottom: 40px; border-bottom: 2px solid #00479d;}
.mt-inner-feedback_head span { display: block; line-height: 32px; color: #555; font-size: 18px;}

.mt-inner-feedback_message { overflow: hidden; padding: 80px 120px; background-color: #fff;}
.mt-inner-feedback_message ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -20px -40px;}
.mt-inner-feedback_message ul li { width: 50%; margin-bottom: 40px; padding: 0 20px;}
.mt-inner-feedback_message ul li:nth-child(7) { width: 100%;}
.prompt { position: relative;}
.prompt::before { content: '*'; display: block; line-height: 20px; color: #f00; font-size: 16px; position: absolute; left: 20px; top: 20px;}
.mt-message_input input { display: block; width: 100%; height: 60px; overflow: hidden; line-height: 30px; color: #555; font-size: 16px; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; padding: 15px 40px; background: #f4f4f4; border: 0; outline: none;}
.mt-message_textarea textarea { display: block; width: 100%; height: 200px; overflow-y: scroll; line-height: 30px; color: #555; font-size: 16px; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; padding: 10px 40px; background: #f4f4f4; border: 0; outline: none; resize: none;}
.mt-message_input input::-webkit-input-placeholder, .mt-message_textarea textarea::-webkit-input-placeholder { font-size: 16px; color: #555;}
.mt-message_code { position: relative;}
.mt-message_code a.yzm { display: block; width: 150px; height: 50px; overflow: hidden; position: absolute; top: 5px; right: 5px;}

.mt-message_select { width: 100%; background-color: #f4f4f4; position: relative;}
.mt-message_select i { display: block; width: 16px; height: 16px; overflow: hidden; position: absolute; top: 50%; right: 12px; transform: translateY(-50%); -webkit-transform: translateY(-50%); pointer-events: none;}
.mt-message_select .select_header { width: 100%; height: 60px; overflow: hidden; line-height: 30px; color: #555; font-size: 16px; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; padding: 15px 40px; cursor: pointer;}
.mt-message_select .select_options { display: none; max-height: 220px; overflow-y: scroll; background-color: #fff; box-shadow: 0 5px 10px rgba(0, 0, 0, .1); position: absolute; top: 100%; left: 0; right: 0; z-index: 9;}
.mt-message_select .select_options .option { line-height: 24px; color: #555; font-family: "RobotoLight"; font-size: 16px; padding: 10px 20px; cursor: pointer;}
.mt-message_select .select_options .option:hover { color: #fff; background-color: #00479d;}
.mt-message_select .select_options::-webkit-scrollbar { width: 0;}

.mt-message_button { display: flex; justify-content: right;}
.mt-message_button button { display: block; width: 180px; height: 60px; line-height: 60px; color: #fff; font-size: 18px; text-align: center; background-color: #00479d; border: 0; outline: none; cursor: pointer;}
.mt-message_button button:hover { background-color: #000;}
/* mt-inner-feedback end */

@media (max-width:1680px) {
  .mt-inner-feedback { padding: 80px 0;}
  .mt-inner-feedback_head { margin-bottom: 40px;}
  .mt-inner-feedback_head p { font-size: 36px; margin-bottom: 32px; padding-bottom: 32px;}
  .mt-inner-feedback_head span { line-height: 26px; font-size: 16px;}

  .mt-inner-feedback_message { padding: 60px 80px;}
  .mt-inner-feedback_message ul { margin: 0 -16px -32px;}
  .mt-inner-feedback_message ul li { margin-bottom: 32px; padding: 0 16px;}
  .mt-message_input input, .mt-message_select .select_header { height: 54px; padding: 12px 32px;}
  .mt-message_textarea textarea { padding: 10px 32px;}
  .mt-message_input input::-webkit-input-placeholder, .mt-message_textarea textarea::-webkit-input-placeholder { font-size: 16px;}
  .mt-message_code a.yzm { width: 132px; height: 44px;}
  .mt-message_button button { width: 160px; height: 54px; line-height: 54px; font-size: 18px;}
  .prompt::before { left: 18px; top: 18px;}
}

@media (max-width:1600px) {}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .mt-inner-feedback { padding: 60px 0;}
  .mt-inner-feedback_head { margin-bottom: 30px;}
  .mt-inner-feedback_head p { font-size: 32px; margin-bottom: 26px; padding-bottom: 26px;}
  .mt-inner-feedback_head span { line-height: 25px; font-size: 15px;}
  
  .mt-inner-feedback_message { padding: 40px 60px;}
  .mt-inner-feedback_message ul { margin: 0 -12px -24px;}
  .mt-inner-feedback_message ul li { margin-bottom: 24px; padding: 0 12px;}
  .mt-message_input input, .mt-message_select .select_header { height: 50px; font-size: 15px; padding: 10px 30px;}
  .mt-message_textarea textarea { height: 145px; line-height: 25px; font-size: 15px; padding: 10px 30px;}
  .mt-message_input input::-webkit-input-placeholder, .mt-message_textarea textarea::-webkit-input-placeholder { font-size: 15px;}
  .mt-message_code a.yzm { width: 120px; height: 40px;}
  .mt-message_button button { width: 150px; height: 50px; line-height: 50px; font-size: 16px;}
  .prompt::before { line-height: 1; font-size: 15px; left: 16px;}
}

@media (max-width:1366px) {
  .mt-inner-feedback_head p { font-size: 30px;}
}

@media (max-width:1280px) {
  .mt-inner-feedback { padding: 50px 0;}
  .mt-inner-feedback_head p { font-size: 28px; margin-bottom: 20px; padding-bottom: 20px;}
  .mt-inner-feedback_head span { line-height: 24px; font-size: 14px;}

  .mt-inner-feedback_message { padding: 40px;}  
}

@media (max-width:1200px) {}

@media (max-width:1080px) {}

@media (max-width:1024px) {}

@media (max-width:920px) {
  .mt-inner-feedback { padding: 40px 0;}
  .mt-inner-feedback_head { margin-bottom: 20px;}
  .mt-inner-feedback_head p { font-size: 24px; margin-bottom: 20px; padding-bottom: 20px;}

  .mt-inner-feedback_message { padding: 30px;}
  .mt-inner-feedback_message ul { margin: 0 -10px -20px;}
  .mt-inner-feedback_message ul li { margin-bottom: 20px; padding: 0 10px;}
}

@media (max-width:820px) {}

@media (max-width:767px) {
  .mt-inner-feedback { padding: 20px 0;}
  .mt-inner-feedback_head p { font-size: 24px; margin-bottom: 12px; padding-bottom: 12px;}

  .mt-inner-feedback_message { padding: 20px;}
  .mt-inner-feedback_message ul { margin: 0 0 -12px;}
  .mt-inner-feedback_message ul li { width: 100%; margin-bottom: 12px; padding: 0;}
  .mt-message_input input, .mt-message_select .select_header { height: 44px; font-size: 14px; padding: 7px 20px;}
  .mt-message_textarea textarea { height: 140px; line-height: 24px; font-size: 14px; padding: 10px 20px;}
  .mt-message_input input::-webkit-input-placeholder, .mt-message_textarea textarea::-webkit-input-placeholder { font-size: 14px;}
  .mt-message_code a.yzm { width: 108px; height: 36px; top: 4px; right: 4px;}
  .mt-message_button button { width: 100%; height: 44px; line-height: 44px; font-size: 15px;}
  .prompt::before { line-height: 1; font-size: 14px; left: 10px;}
}

@media (max-width:390px) {
}

@media (max-width:320px) {
  .mt-inner-feedback_head p { font-size: 22px; margin-bottom: 10px; padding-bottom: 10px;}

  .mt-inner-feedback_message { padding: 12px;}  
}

